
FWG Internal - Bug #23867

FWG: Staging web app: Dashboard: Facing Application Error message while after login.

March 06, 2025 05:08 AM - Palash Tembhurnekar

Status: Closed Start date: March 06, 2025

Priority: Normal Due date:  

Assignee: Dinesh Pedagada % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

When did login into the web app then first it shows the Application Error for 2 sec & then reloads the web app.

History

#1 - March 06, 2025 11:48 AM - Dinesh Pedagada

- Status changed from New to In Progress

#2 - March 06, 2025 01:41 PM - Dinesh Pedagada

In this bug facing an issue with the session provider. tried many solutions but it didn't work. need to connect with mayur bhaiya.

#3 - March 07, 2025 04:34 AM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#4 - March 07, 2025 04:35 AM - Dinesh Pedagada

Its fixed now. its showing a error message for wrong credentials and unverified user.

#5 - March 07, 2025 05:32 AM - Palash Tembhurnekar

Verified on staging web app, Now after logging in into the web app its not displaying the Application error message on Dashboard. Done, marking it

as closed

#6 - March 07, 2025 05:32 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed
